@charset "UTF-8";

@-webkit-keyframes page-banner {
	0% {
		opacity:0;
		letter-spacing: 30px;
		filter: blur(10px);
	}
	50% {
		opacity:1;
	}
	100% {
		letter-spacing: 3px;
		filter: blur(0);
	}
}

body {
}

a {
}

a:link, a:visited {
}

h1 {
	font-size:60pt;
}

h2 {
	font-size:48pt;
}

h3 {
	font-size:36pt;
}

h4 {
	font-size:30pt;
}

h5 {
	font-size:26pt;
}

h6 {
	font-size:20pt;
}

h1, h3 {
    -webkit-transition: opacity 1000ms transform 1000ms;
    -moz-transition: all 1000ms transform 1000ms;
    -ms-transition: all 0.9 transform 0.9s;
    -o-transition: all 1000ms transform 1000ms;
    transition: all 1000ms transform 1000ms;
}

h2, h4 {
    -webkit-transition: all 2000ms transform 2000ms;
    -moz-transition: all 2000ms transform 2000ms;
    -ms-transition: all 2s transform 2s;
    -o-transition: all 2000ms transform 2000ms;
    transition: all 2000ms transform 2000ms;
}

.entry {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 0.3s;
    -o-transition: all 300ms;
    transition: all 300ms;
}

p {
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 0.6s;
    -o-transition: all 600ms;
    transition: all 600ms;
}

.mainmenu {
	font-size:13pt;
	display:block;
	color:#FFF;
	top:0;
	margin:0;
	width:100%;
	max-width:100%;
	text-align:right;
    font-weight: 300;
	text-transform:uppercase;
	letter-spacing:0.5pt;
	position:fixed;
	z-index:2000;
	background: rgba(0,0,0,0.79);
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
    height:45px;
    line-height:46px;
}

.menuBtn {
	display: inline-block;
}

.pagetitle {
	position:fixed;
}

.pagetitle-firstname {
}

.pagetitle-surname {
}


@media screen and (orientation:portrait) {

	#aboutPage {
		background-position: 75% top;
	}

	.pagetitle {
		font-size:20pt;
		line-height:36pt;
	}
}

@media screen and (orientation:landscape) {

	#aboutPage {
		background-position: right top;
	}
		
	

	.pagetitle {
		font-size:30pt;
		line-height:36pt;
	}
	
}

@media only screen and (max-width: 950px) {
	
	.mainmenu {
		font-size:10pt;
	}
	
	.menuBtn {
		padding-right:5px; 
	}
	
	.pagetitle {
		font-size:20pt;
		line-height:36pt;
	}

}

@media only screen and (min-width: 951px) {
	
	.mainmenu {
		font-size:13pt;
	}
	
	.menuBtn {
		padding-right:10px; 
	}

	.pagetitle {
		padding-top:0;
		font-size:30pt;
		line-height:36pt;
	}
	
}



#menubar {
}

.MainPage {
	width:100%;
}

.FSLPage {
	height:100%;
	width:100%;
	background-position:left top;
	background:url("../images/PageBanners/HomePage.jpg") #FFF no-repeat;
	background-attachment:fixed;
	background-size:cover;
	top:0;
	left:0;
	padding:0;
	margin:0;
	overflow:hidden;
	z-index:0;
	position:fixed;
}

.FSLPage #mainContent {
	height:100%;
	width:100%;
	top:0;
	left:0;
	overflow:auto;
	padding:0;
	margin:0;
	z-index:10;
}

.FSLPage .pageBanner {
	padding:0;
	margin:0;
}

#homePage #menubar {
	/*background:rgba(84,76,121,0.95);*/
	background:rgba(64,64,64,0.8); 
}

#newsPage #menubar {
	background:rgba(64,64,64,0.8); 
}

#aboutPage #menubar {
	background:rgba(64,64,64,0.8); 
}

#calendarPage #menubar {
	background:rgba(64,64,64,0.8); 
}

#galleryPage #menubar {
	background:rgba(64,64,64,0.8); 
}

#photosPage #menubar {
	background:rgba(64,64,64,0.8); 
}

/*#videoPage #menubar {
	background: rgba(144,82,43,0.95);
}*/

#pressPage {
	background-size:cover;
}

#pressPage #menubar {
	background:rgba(64,64,64,0.8); 
}

#contactPage #menubar {
	background:rgba(64,64,64,0.8); 
}

.mainmenu a:link, .mainmenu a:visited {
	color:#CCC;
}

.mainmenu a:hover, .mainmenu a:hover {
	color:#FFF;
}

.pageContent {
	width:100%;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	padding-left:20px;
	padding-right:20px;
}

#homePage {
	
}

#aboutPage {
	overflow-x: hidden;
	overflow-x: clip;
}

/*#aboutPage .mainmenu a:link, #aboutPage .mainmenu a:visited {
	color:#555;
}

#aboutPage .mainmenu a:hover, #aboutPage .mainmenu a:hover {
	color:#000;
}
*/
#musicPage {
}

#calendarPage {
}

#photosPage {
	height: auto;
}

#contactPage #pagefooter {
    position: absolute;
}

@media screen and (orientation:landscape) {

	#contactBanner {
		padding-top:0;
	}

	#contactText {
		margin-top:30vh;
		font-size:24pt;
	}
}

@media screen and (orientation:portrait) {

	#contactBanner {
		padding-top:0;
	}

	#contactText {
		margin-top:30vh;
		font-size:16pt;
	}
}


#contactBtn {
	margin-right:10px; 
}

@media screen and (orientation:landscape) {
	
	.MainPage {
	}
	
	#calendarPage {
	}
	
	#contactPage #pagefooter {
	}

}

@media screen and (orientation:portrait) {
	
	.MainPage {
	}
	
	#calendarPage {
	}	
		
}


.pageBanner {
	padding-bottom:1vw;
}

#musicPage .pageContent, #galleryPage .pageContent,  #videoPage .pageContent {
	max-width:960px;
}


.vimeo-container {
	height: 100vh;
}

#homePageBanner {
}

#pagefooter {
	width:90%;
	max-width:864px;
	letter-spacing:1pt;
	font-size: 9pt;
}

#aboutPage #pagefooter {
	width:400px;
	z-index:999;
    bottom:10px;
    padding:10px;
    position:fixed;
    backdrop-filter: blur(10px);
    border-radius: 20px;
    background:rgba(0,0,0,0.4);
	right:10px;
}

@media screen and (orientation:portrait) {

	#aboutPage #pagefooter {
	}
	
}

@media screen and (orientation:landscape) {

	#aboutPage #pagefooter {
	}

}

#pressPage #footerCopyright, #aboutPage #footerCopyright {
	color: #FFF;
}

.homePageSection {
    -webkit-transition: opacity 1000ms;
    -moz-transition: opacity 1000ms;
    -ms-transition: opacity 0.9s;
    -o-transition: opacity 1000ms;
    transition: opacity 1000ms, ;
}

.homePageSection h1 {
	margin-top:40px;
	margin-left:60px;
}

#homeVideo {
	
}

@media screen and (orientation:portrait) {
	
	#homeVideo {
		min-height:80vh;
	}
	
	#homeVideo .entry {
		transform: translateY(-170px);
	}
	
}

@media screen and (orientation:landscape) {

	#homeVideo {
		min-height:90vh;
	}

}

#homeVideo .entry {
	width:310px;
	height:174px;
	margin:3px;
	border: 1px solid #FFF;
}

#homeVideo .videothumb {
	display: block;
	width: 100%;
	height: auto;
}

#homeVideo .entry:hover .vidThumbBtn {
}

#homeVideo .vidPlayBtn {
	font-size: 60pt;
	top: 35%;
	left: 50%;
}

#homeVideo .vidThumbBtn {
	padding-top:80px;
	line-height:15pt;
	font-size:9pt;
}

#homeNews {
}

#homeNews .entry {
	width:50%;
	max-width:900px;
	margin-left:40%;
	margin-right:50px;
}

#homeCalendar {
	background-size:cover;	
	padding-top:70vh;
}

#homeCalendar h1 {
	margin-top:40px;
	margin-bottom:380px;
}

#homeCalendar .entry {
	display:inline-block;
	width: 28%;
}

#homePress {
}

#homeQuote {
	width:60vw;
}

#homeQuoteText {
	padding:20px;
	margin-top:20vh;
	font-size:18pt;
}

@media screen and (orientation:portrait) {
	
	#homeQuote {
	}
	
	#homeQuoteText {
	}
	
}

@media screen and (orientation:landscape) {

	#homeQuote {
	}
	
	#homeQuoteText {
	}

}

#homeQuoteText author {
	font-size:12pt;
}

#homeQuoteText publication {
	font-size:12pt;
}

newsdate {
	font-size:16pt;
}

#homeNews newsdate {
	text-align: right;
}

headline {
	font-size:24pt;
	margin-bottom:10px;
}

#homeNews headline {
	font-size:26pt;
}

#homeVideoListing {
	display: block;
	transform:translateY(-250px);
	padding-bottom: 90px;
}

.homeAlbumCover {
}


#socialPage headline {
}

homeCalDate {
	font-size:14pt;
}

#newsPage headline {
	font-size:24pt;
	margin-bottom:10px;
}


newsitem {
	font-size:16pt;
	line-height:28pt;
	color: #777;
}

newsitem date {
	font-size:12pt;
	line-height:20pt;
}

newsitem event {
	display: inline-block;
}
s
#homeNews newsitem {
	font-size:16pt;
}

#aboutText, #pressText {
	line-height:24pt;
}

#aboutText {
	font-size:15pt;
	letter-spacing: 0.5pt;
	color:#DDD;
	width:57%;
	max-width:670px;
	float:left;
	background:rgba(7,47,43,0.8);
	margin:0;
	margin-top:100px;
	margin-bottom:100px;
}

#pressText {
	font-size:16pt;
	width:65%;
	max-width:800px;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	background:rgba(255,255,255,0.9);
}

#musicPage .pageContent {
	padding:10px;
}

#musicPage .entry {
	clear:both;
	float:none;
	text-align:left;
}

.discEntry {
	opacity:0;
	filter: blur(5px);
    transform: translateY(120px);
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 0.5s;
    -o-transition: all 500ms;
    transition: all 500ms;
	display:block;
}

.discEntry.show {
	opacity:1;
 	filter: blur(0px);
    transform: translateY(0px);
}

.discArtwork {
	width: 500px;
	float: right;
	margin-bottom: 20px;
}

.discListing {
	width: 400px;
	float: left;
	text-align: left;
}

.discBuyBtns {
	display:block;
	margin-top:20px;
	float:left;
	clear:left;
}

.discCredits {
}

artist { font-size:14pt; }
album { font-size:20pt;  }
year { font-size:14pt;  }
label { font-size:14pt;  }

.discCredits personnel {
	font-size:9pt;
	margin:0;
}

.discCredits personnel p {
	line-height:17pt;
	margin:0;
}


longdate { font-size:12pt; }
time { font-size:10pt; }
event {	font-size:22pt; line-height: 28pt; }
#homeCalendar event { font-size:18pt; line-height: 24pt; }
newsitem event { font-size:16pt; }
venue { }
city { font-size:12pt; }

repertoire {
	margin-top:10px;
	width:80%;
	margin-left: auto;
	margin-right: auto;
}

description {
	margin-top:10px;
	margin-bottom:20px;
	line-height: 26pt;
	width:80%;
	margin-left: auto;
	margin-right: auto;
}


#thumbnailGalleries {
	width:90%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#videoPage .entry {
	position: relative;
	width:450px;
	height:410px;
	overflow: hidden;
	display: inline-block;
	margin:10px;
	border: 1px solid #FFF;
	padding:0;
	background:#EEE;
}

.videothumb {
	display: block;
	width: 100%;
	height: auto;
}

.vidThumbBtn {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width:450px;
	height:255px;
	opacity: 1;
	color:#AAA;
	line-height:15pt;
	float:none;
	font-size:12pt;
	z-index:1000;
	transition: 0.5s;
	background-color:rgba(0,0,0,0.7);
	text-align: center;
}

#videoPage .entry .vidThumbBtn {
	opacity: 0.4;
}

#videoPage .entry:hover .vidThumbBtn {
	opacity: 0.9;
}

.cliplisting {
	margin:5px;
}

cliptitle {
	display:block;
	margin-bottom:5px;
	font-size:14pt;
	font-weight:400;
}

cliptitlesmall {
	font-size:12.5pt;
	font-weight:400;
}

.cliplisting description {
	font-size:11pt;
	line-height:13pt;
}




.vidPlayBtn {
	color: #FFF;
	font-size: 48pt;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index:99;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

reviewtext {
	font-size: 16pt;
	line-height: 28pt;	
}
